[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: database corruption

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2004-07-16 16:08:16 CEST

On Fri, 2004-07-16 at 08:55, Pejvan BEIGUI wrote:

> I've upgraded from version 1.0.4 to 1.0.5 but I didn't see any db
> incompatibilities in the readme. Am I blind? :-)

What does "upgraded" mean? Built from source? Installed a binary
package? Whatever the case, it's likely that you have two different
versions of BDB on your system, and 1.0.5 is a different one that 1.0.4
is using. Try 'ldd svnadmin' to see what it's using.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Jul 16 16:10:23 2004

This is an archived mail posted to the Subversion Users mailing list.